
Selene J2EE Components - Soporte #146

Soporte # 135 (Cerrada): Upgrade selene-core to version 0.0.7

Upgrade selene-model to version 0.0.5

05/15/2018 10:26 PM - Jesús Freire

Status: Cerrada Start date: 05/15/2018

Priority: Normal Due date: 06/06/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.4 Spent time: 0:30 hour

Puntos de historia: 1   

Description

Upgrade selene-model to version 0.0.5

Since selene-core has returned a formated enteje (refs #127), selene-core has disabled autocommit (refs #128), selene-model has

extended SESI.URIPREG to 250 characters (refs #126) and selene-model has upgraded auto-generated code to validate null tables

(refs #141), selene-sql-model must upgrade to version 0.0.2

History

#1 - 05/15/2018 10:28 PM - Jesús Freire

- Description updated

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

#2 - 06/06/2018 11:10 AM - Jesús Freire

- Due date set to 06/06/2018

- Status changed from En curso to Cerrada

- % Done changed from 10 to 100
